@media only screen and ( max-width:850px ){
 body .popupform.bfriday .fancybox-close-small {
    right: 0;
}    
 body .popupform.bfriday h2 {
    font-size: 24px;
}
body .bounc-effect {visibility: hidden;}

body .bpopivewinn {
    top: 10%;
    background: no-repeat;
}    
body .bpopivew.bpopadd .bpopivew-left {
    display: none;
}

body .bpopivew.bpopadd .bpopivew-right {
    width: 100%;
}

body .bpopivew.bpopadd div#bouncepopupform {
    width: 89%;
    float: none;
    margin: 0 auto;
}    
  
}
.bpopivewinn {
    position: fixed;
    margin: auto;
    top: 16%;
    right: 0;
    left: 0;
    z-index: 100;
    border-color: transparent;
    display: flex;
    padding: 0;
    max-width: 900px;
    background-size: contain;
    /* max-height: 546px; */
    /* height: 100%; */
    background: url('../images/back-bg.jpg') repeat scroll left top;
    background-size: contain;
}

.bounceoverlay {
    position: fixed;
    z-index: 99;
    background: rgba(19, 13, 51, 0.8);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
}

.bounc-effect{
    background: none;
    float: left;
    width: 100%;
    height: 100%;
     animation: zoominoutsinglefeatured 1s infinite;
}

@keyframes zoominoutsinglefeatured {
    0% {
        transform: scale(1,1);
    }
    50% {
        transform: scale(1.01,1.01);
    }
    100% {
        transform: scale(1,1);
    }
}


.popupform.bfriday h2 {
    margin-top: 0;
    font-size: 28px;
    border-left-color: #5807F0;
}


.bf-modal-left img {
    max-width: 100%;
    float: left;
}

 
.bpopivew {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    display: none;
}

.bpopivew.bpopadd div#bouncepopupform {
    /* display: block; */
    border-color: transparent;
    padding: 30px 24px;
    float: right;
    background: #fff;
    border-radius: 0;
    width: 100%;
    border: none;
}

.bpopivew.bpopadd .bounceoverlay {
    display: block;
}

.bpopivew.bpopadd {
    display: block;
} 
 

.bpopivew-left {
    width: 50%;
    float: left;
    padding-top: 60px;
    background: url('https://allusivedigital.com/assets/img/images/popup-form.jpg') no-repeat scroll left top;
    /* height: 100%; */
    background-size: 100% 100%;
    min-height: 100%;
    object-fit: cover;
}

.bpopivew-right {
    width: 50%;
    float: right;
}

.popupform.bfriday ul li textarea {
    height: 120px;
}

.popupform.bfriday ul li i {
    color: #5807F0;
}

.popupform.bfriday ul li input[type="submit"] {
    background: linear-gradient(to right, #5807F0 0%, #AB06F8 100%);
    border-color: #5807F0;
    color: #fff;
}
.popupform.bfriday .fancybox-close-small {border-color: #5807F0;}

.popupform.bfriday .fancybox-close-small:after {
    color: #5807F0;
}


.bfriday label#pn-error,
.bfriday label.error {
    display: none !important;
}